/* Custom Styles */
#section-1756744894015 .row, #section-1756746533472 .row, #section-1756746525179 .row {
    background: #fff;
    padding: 60px 0;
}
#section-1756744894015 .container, #section-1756746525179 .container, #section-1756746533472 .container {
        padding-right: 0px;
        margin: 0;
        margin-left: auto;
        margin-right: 15px;
}

div#block-1756747566635 h1
 {
    font-size: 300px;
    margin-bottom: 0;
    line-height: 0.8;
}
div#section-1756833353981 {
    background: #5E34FF;
}
div#block-1756747566635 h1 a:hover{color:#5636F4;}

.videogallery .slick-slide img
 {

    height: 60px;
